#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

internal_error=\ub0b4\ubd80 '\ube0c\ub9bf\uc9c0' \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4. 

no_defaults_exception=DHCP \uae30\ubcf8 \uc124\uc815 \ud30c\uc77c\uc774 \uc874\uc7ac\ud558\uc9c0 \uc54a\uac70\ub098 \uc77d\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
invalid_path_exception={0}\uc740(\ub294) \uc62c\ubc14\ub978 \uacbd\ub85c\uac00 \uc544\ub2d9\ub2c8\ub2e4. 
invalid_rsrc_exception={0}\uc740(\ub294) \uc62c\ubc14\ub978 \ub9ac\uc18c\uc2a4\uac00 \uc544\ub2d9\ub2c8\ub2e4. 
host_exists_exception=\ud638\uc2a4\ud2b8 {0}\uc740(\ub294) \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc5d0 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
no_hosts_entry_exception=\ud638\uc2a4\ud2b8 {0}\uc740(\ub294) \ud638\uc2a4\ud2b8 \ud14c\uc774\ube14\uc5d0 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
not_running_exception=DHCP \uc11c\ubc84\uac00 \uc2e4\ud589\ub418\uc9c0 \uc54a\uace0 \uc788\uc2b5\ub2c8\ub2e4. 
exists_exception={0}\uc740(\ub294) \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
table_exists_exception={0}\uc6a9 \ud14c\uc774\ube14\uc774 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4. 
no_entry_exception={0}\uc740(\ub294) \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
no_table_exception={0}\uc6a9 \ud14c\uc774\ube14\uc774 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
inittab_cat_not_found=\uc694\uccad\ub41c inittab \ubc94\uc8fc\uac00 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
dsvc_exists_exception=\uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.
dsvc_access_exception=\uc561\uc138\uc2a4\uac00 \uac70\ubd80\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
dsvc_credential_exception=\uae30\ubcf8 \uc11c\ube44\uc2a4 \uc99d\uba85\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
dsvc_no_ent_exception=\uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
dsvc_busy_exception=\uc0ac\uc6a9 \uc911\uc785\ub2c8\ub2e4. \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.
dsvc_invalid_args_exception=\ub0b4\ubd80 \uc624\ub958, \uc798\ubabb\ub41c \uc778\uc790\uc785\ub2c8\ub2e4.
dsvc_internal_exception=\ub0b4\ubd80 \uc624\ub958.
dsvc_unavailable_exception=\uacf5\uac1c \ubaa8\ub4c8\uc5d0 \ud544\uc694\ud55c \uae30\ubcf8 \uc11c\ube44\uc2a4\ub97c \uc774\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dsvc_collision_exception=\uac31\uc2e0 \ucda9\ub3cc.
dsvc_unsupported_exception=\uc9c0\uc6d0\ub418\uc9c0 \uc54a\ub294 \uc791\uc5c5\uc785\ub2c8\ub2e4.
dsvc_no_memory_exception=\uac00\uc0c1 \uba54\ubaa8\ub9ac\uac00 \ubd80\uc871\ud569\ub2c8\ub2e4.
dsvc_no_resources_exception=\ube44 \uba54\ubaa8\ub9ac \ub9ac\uc18c\uc2a4\ub97c \uc774\uc6a9\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dsvc_bad_resource_exception=\uae30\ubcf8 RESOURCE\uac00 \uc798\ubabb \uad6c\uc131\ub418\uc5c8\uac70\ub098 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
dsvc_bad_path_exception=\uae30\ubcf8 PATH\uac00 \uc798\ubabb \uad6c\uc131\ub418\uc5c8\uac70\ub098 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
dsvc_bad_authtoken_exception=\uae30\ubcf8 AUTHTOKEN\uc774 \uc798\ubabb \uad6c\uc131\ub418\uc5c8\uac70\ub098 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
dsvc_mod_version_exception=\uacf5\uac1c \ubaa8\ub4c8 \ubc84\uc804\uc774 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
dsvc_mod_err_exception=\uacf5\uac1c \ubaa8\ub4c8\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
dsvc_mod_load_err_exception=\uacf5\uac1c \ubaa8\ub4c8\uc744 \ub85c\ub4dc\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
dsvc_mod_unload_err_exception=\uacf5\uac1c \ubaa8\ub4c8\uc744 \uc5b8\ub85c\ub4dc\ud558\ub294 \uc911\uc5d0 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
dsvc_synch_err_exception=\ud504\ub85c\ud1a0\ucf5c \ub3d9\uae30\ud654 \uacfc\uc815\uc5d0\uc11c \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
dsvc_no_lockmgr_exception=\uc7a0\uae08 \uad00\ub9ac\uc790\uc5d0 \uc5f0\ub77d\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
dsvc_no_location_exception=\uc874\uc7ac\ud558\uc9c0 \uc54a\ub294 \uc704\uce58\uc785\ub2c8\ub2e4.
dsvc_bad_conver_exception=\uae30\ubcf8 CONVER\uc774 \uc798\ubabb \uad6c\uc131\ub418\uc5c8\uac70\ub098 \ub204\ub77d\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
dsvc_no_table_exception=\ud14c\uc774\ube14\uc774 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
dsvc_table_exists_exception=\ud14c\uc774\ube14\uc774 \uc774\ubbf8 \uc874\uc7ac\ud569\ub2c8\ub2e4.

dsym_null_field_exception={0} \uc635\uc158 \uc815\uc758\uc5d0 \ub110 \ud544\ub4dc\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
dsym_too_many_fields_exception={0} \uc635\uc158 \uc815\uc758\uc5d0 \ub108\ubb34 \ub9ce\uc740 \ud544\ub4dc\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
dsym_syntax_exception={0}\uc774(\uac00) \uad6c\ubb38\uc0c1\uc73c\ub85c \uc62c\ubc14\ub974\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
dsym_code_out_of_range_exception={0} \uc635\uc158 \ucf54\ub4dc\ub294 {1}\uc640(\uacfc) {2} \uc0ac\uc774\uc758 \uac12\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
dsym_value_out_of_range_exception={0} \uac12\uc774 \ub108\ubb34 \ud07d\ub2c8\ub2e4.
dsym_invalid_cat_exception={0}\uc740(\ub294) \uc62c\ubc14\ub978 \uc635\uc158 \ubc94\uc8fc\uac00 \uc544\ub2d9\ub2c8\ub2e4.
dsym_invalid_type_exception={0}\uc740(\ub294) \uc62c\ubc14\ub978 \uc635\uc158 \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.
dsym_exceeds_class_size_exception=\uc635\uc158 \ubca4\ub354 \uc815\uc758\uc5d0 \ucd5c\ub300 {0}\uac1c \ubb38\uc790\ub97c \ucd08\uacfc\ud558\ub294 \ud074\ub798\uc2a4\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
dsym_exceeds_max_class_size_exception=\uc635\uc158 \ubca4\ub354 \uc815\uc758\uac00 \ucd5c\ub300 {0}\uac1c \ubb38\uc790\ub97c \ucd08\uacfc\ud569\ub2c8\ub2e4.
dsym_no_memory_exception=\uac00\uc0c1 \uba54\ubaa8\ub9ac\uac00 \ubd80\uc871\ud569\ub2c8\ub2e4.
dsym_internal_exception=dhcptab \uc635\uc158\uc744 \uad6c\ubb38 \ubd84\uc11d\ud558\ub294 \ub3d9\uc548 \ub0b4\ubd80 \uc624\ub958\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
